Timeline 2.1 is in beta - supports Lion and CS5.5

Published October 5th, 2011 by Anatoly

We have been busy working on an important update to Timeline to make it fully compatible with Mac OS X Lion and Adobe CS5.5.

Now this new version of Timeline is in beta testing, so we would like to ask all of our CS5.5 or Lion users to download Timeline 2.1 and let us know if you come across any problems.

You can download Timeline 2.1 here:
Mac OS: http://pixelnovel.com/downloads/flex/Timeline_2.1.0.dmg
Windows: http://pixelnovel.com/downloads/flex/Timeline_setup_2.1.0.exe

Tags:

8 Responses to “Timeline 2.1 is in beta - supports Lion and CS5.5”

  1. Claire says:

    Any time I wish to commit a version or - even worse - try to register my timeline, I get a grey box with nothing inside it…?

  2. pnico says:

    Installed on Windows 7, all buttons on repository browser do nothing.

  3. Labib says:

    Exactly.
    The Repo Browser is disabled all together, can’t add a working copy nor a repo.

  4. Max says:

    Same problem here, installed on Win7, doing nothing… as does the old version.

  5. Todd says:

    Any chance that compatibility with Fireworks CS5.5 will be coming soon? It’s the only thing holding our department up from using the plug-in, since we use Photoshop, Illustrator AND Fireworks. Even if it’s in beta or alpha status, we’d love to give it a go.

  6. Anatoly says:

    We will try to support Fireworks from CS6.

  7. fan says:

    don’t relax: http://www.pixelapse .com/

  8. thien says:

    I get error #5100 when trying to install on OS X 10.6 using cs 5.5.

Leave a Reply

Spam Protection by WP-SpamFree